Subject: Re: bug#63135: [PATCH 0/3] MATCH-RECROD improvements

From: "(" <[email-masked]>
Date: Wed, 24 May 2023 16:49:39 +0100

Ludovic Courtès <[email-masked]> writes:
> Ah!  Dunno, to me the version you’re showing here looks “less natural”
> because it’s a departure from ‘match’, which was the model here.
>
> I understand this is all rather subjective…

To me, the current indentation conflates the fields expression with the
body, which could be confusing for someone who'd never seen a
MATCH-RECORD form before.

  -- (